Drupal Taxonomy Manager Administrative Page HTML Injection Vulnerability

Bugtraq ID: 35286
Class: Input Validation Error
CVE: CVE-2009-2079
Remote: Yes
Local: No
Published: Jun 10 2009 12:00AM
Updated: Apr 13 2015 09:10PM
Credit: Justin Klein Keane
Vulnerable: Drupal Taxonomy Manager 6.x
Drupal Taxonomy Manager 5.x
Not Vulnerable: Drupal Taxonomy Manager 6.x-1.1
Drupal Taxonomy Manager 5.x-1.2


 

Privacy Statement
Copyright 2010, SecurityFocus